# Copyright 2020 Tecnativa - David Vidal
# License AGPL-3.0 or later (https://www.gnu.org/licenses/agpl).
from odoo import _, api, fields, models


class Website(models.Model):
    _inherit = "website"

    @api.model
    def _get_product_sort_criterias(self):
      res = super()._get_product_sort_criterias()
      return res.append(("create_date desc", _("Novedades")))

